services:
  splash-studio:
    image: anssi/fcsc2026-web-splash-studio:latest
    ports:
      - "8000:8000"

  splash-studio-bot:
    image: anssi/fcsc2026-web-splash-studio-bot:latest
    ports:
      - "4000:4000"
